/Packages  /artful /i386  / libkvilib4
[wheezy] [jessie] [stretch] [buster] [sid] [precise] [trusty] [xenial] [artful]
[Source: kvirc]

Package: libkvilib4 ( 4:4.9.3~git-7269-g7689d8b21-1 )

KVIrc (IRC client) base library

A highly configurable graphical IRC client with an MDI interface, built-in scripting language, support for IRC DCC, drag & drop file browsing, and much more. KVIrc uses the KDE widget set, can be extended using its own scripting language, integrates with KDE, and supports custom plugins.

This package contains the main library of KVIrc.

Other Packages Related to libkvilib4

  • depends
  • recommends
  • suggests
  • dep: libc6 (>=2.15)
    Embedded GNU C Library: Shared libraries
  • dep: libgcc1 (>=1:3.0)
    GCC support library
  • dep: libqt5core5a (>=5.9.0~beta)
    Qt 5 core module
  • dep: libqt5dbus5 (>=5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>=5.2.0)
    Qt 5 GUI module
  • dep: libqt5network5 (>=5.0.2)
    Qt 5 network module
  • dep: libqt5widgets5 (>=5.7.0)
    Qt 5 widgets module
  • dep: libssl1.0.0 (>=1.0.0)
    Secure Sockets Layer toolkit - shared libraries
  • dep: libstdc++6 (>=4.9)
    GNU Standard C++ Library v3
  • dep: zlib1g (>=1:1.1.4)
    compression library - runtime
  • rec: kvirc (=4:4.9.3~git-7269-g7689d8b21-1)
    KDE-based next generation IRC client with module support

Download libkvilib4

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 4:4.9.3~git-7269-g7689d8b21-1 264 KiB 893 KiB [list of files]
i386 4:4.9.3~git-7269-g7689d8b21-1 288 KiB 883 KiB [list of files]